@charset "utf-8";
/* CSS Document */
.back{
    background: url("images/toolbox.png") no-repeat 10px center / 30px auto;
    padding: 10px 10px 10px 70px;
}
.back2{
    background: url("images/maps.png") no-repeat 10px center / 30px auto;
    padding: 10px 10px 10px 70px;
}
.back3{
    background: url("images/bill.png") no-repeat 10px center / 30px auto;
    padding: 10px 10px 10px 70px;
}
.back4{
    background: url("images/plane.png") no-repeat 10px center / 30px auto;
    padding: 10px 10px 10px 70px;
}
.back5{
    background: url("images/calender.png") no-repeat 10px center / 30px auto;
    padding: 10px 10px 10px 70px;
}
.back6{
    background: url("images/person.png") no-repeat 10px center / 30px auto;
    padding: 10px 10px 10px 70px;
}